{
  "date": "2026-05-23",
  "descriptions": [
    {
      "index": 1,
      "description": "用户反馈在使用过相关人员出现页面自动跳回的问题。"
    },
    {
      "index": 2,
      "description": "游戏运行中自动跳出"
    },
    {
      "index": 3,
      "description": "点击继续后游戏闪退"
    },
    {
      "index": 4,
      "description": "多名家长反馈游戏出现闪退问题"
    },
    {
      "index": 5,
      "description": "进入关卡时出现闪退"
    },
    {
      "index": 6,
      "description": "L2S2U14第五节课的知识巩固环节中，从第一道题开始持续出现警报声。"
    },
    {
      "index": 7,
      "description": "无明确问题"
    },
    {
      "index": 8,
      "description": "在L2S2U14第五节课的知识巩固环节，从第一道题开始持续响起警报声。"
    },
    {
      "index": 9,
      "description": "在磨耳朵功能中播放音频时，几秒后出现闪退，更新至最新版本后问题依旧。"
    },
    {
      "index": 10,
      "description": "学员在使用磨耳朵功能时一直闪退。"
    },
    {
      "index": 11,
      "description": "无明确问题"
    },
    {
      "index": 12,
      "description": "iPad端打开瓦拉英语应用后无声音，设备音量已调至最大且其他应用声音正常。"
    },
    {
      "index": 13,
      "description": "iPad端进入应用后无声音，但其他应用有声音且应用内音量已开启。"
    }
  ]
}